

/*logo height*/
@media only screen and (min-width: 1000px){.q_logo a{height: 65px !important;}}


/*wpcf7 validation message styling*/
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #ffffff !important;
    background-color: #e06f6b;
    border: 0;
    padding-left: 50px;
    width: 70%;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #ffffff !important;
    background-color: #1224f4;
    border: 0;
    padding-left: 50px;
    width: 70%;
}

/*tabbed space*/
.tab {position:absolute;left:50px;
}

/*newsletter error message color*/
.mce_inline_error { 
background-color: rgb(224, 111, 107) !important; 
width: 500px;
color: rgb(4, 33, 94);
}

/*move breadcrumbs below titles*/
    .breadcrumb {
        position: initial;
    }

/* displays social icons on mobile */
@media screen and (max-width: 1000px) {
    header .header_bottom_right_widget_holder .qode_icon_shortcode.fa-stack a span {
        color: #ffffff !important;   /* header icon initial color */  
    }
    .header_bottom_right_widget_holder {
        display: table-cell;
        vertical-align: middle;
        height: 100%;
        padding: 0px;
    }
}

/* hides second title instance on single blog post entries */
.single-post h2.entry_title {
    display: none !important;
}

.overlay-nav {
    z-index: 100;
}

.testimonial_image_holder{
    margin: 0 0 39px;
}

.testimonials .testimonial_text_inner p.testimonial_author{
    margin-top: 28px;
}

.testimonials_holder .flex-direction-nav li{
    height: 40px;
}

.testimonials_holder .flex-direction-nav a{
    height: 40px;
    width: 40px;
    border-color: #e1e1e1;
    border-radius: 0;
}

.testimonials_holder .flex-direction-nav a:before{
    line-height: 37px;
    height: 40px;
    width: 36px;
    font-size: 20px;
    color: #fea694;
}

.testimonials_holder .flex-direction-nav a:hover{
    background-color: #fea694;
    border-color: #fea694
}
.q_icon_with_title.large.center .icon_text_holder .icon_title{
    margin-bottom: 11px;
}
.q_icon_with_title.small .icon_text_holder .icon_title{
    margin-bottom: 12px;
}

.qode-shadow-column > .vc_column-inner {
    box-shadow: 3px 4px 12px 0px rgba(0, 0, 0, 0.05);
}
.qode-card-slider-holder .controls .button{
    box-shadow: none;
}

.qode-card-slider-holder .qode-type1-gradient-bottom-to-top-text span{
    background: transparent;
    -webkit-text-fill-color: #fd8b74;
}

.qode-card-slider-holder .qode-type1-gradient-bottom-to-top-text.button:hover{
    background-color: #fd8b74;
}

.qode-card-slider-holder .qode-type1-gradient-bottom-to-top-text span:hover{
    -webkit-text-fill-color: #fff;
}

.qode-card-slider-holder .controls .button.prev{
    left: -100px;
}

.qode-card-slider-holder .controls .button.next{
    right: -100px;
}
.qode-advanced-image-gallery .owl-dots {
    margin: 39px 0 0;
}

.q_progress_bar .progress_title { 
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    letter-spacing:-1px;
}

.q_progress_bar { 
    margin: 0 0 15px;
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash{
    bottom: 0px;
}
.qode-shadow-row{
    box-shadow: 3px 4px 12px 0px rgba(0, 0, 0, 0.05);
}
header.sticky .header_bottom{
    box-shadow: 3px 4px 12px 0px rgba(0, 0, 0, 0.05);
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}
.qode-card-slider-holder .qode-card-slider .slide {
    padding: 0 14px;
}


/*MAILCHIMP code customization*/


/* Changes the style of the overall form */
#mc_embed_signup {
    color: #000000;
    padding: 0px;
    text-align: left;
}

/* Styles the header text above the inputs */
#mc_embed_signup h2 {
    font-size: 18px;
    margin: 0 0 20px;
    color: #000000;
    text-align: center;
}

/* Adds extra space around the input boxes */
#mc_embed_signup .mc-field-group {
    padding: 10px 0;
}

/* Styles the input boxes */
#mc_embed_signup  input {
    width: 250px;
    height: 25px;
    border: #e06f6b;
    font-size: 14px;
    border-style: inset;
    padding: 8px 16px;
}

/* Styles the subscribe button */
#mc_embed_signup .button {
    border-color: 000;
    font-size: 24px;
    font-family: 'Karla', sans-serif;
    font-size: 15px;
    font-color: e06f6b;
    font-
    line-height: 35px;
    height: 55px;
    font-style: normal;
    font-weight: 700;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    border-color: #e06f6b;
    border: 3px solid #e06f6b;
    width: 100px;
}

#mc_embed_signup div.mce_inline_error {
    margin: 0 0 1em 0;
    padding: 5px 10px;
    font-weight: bold;
    z-index: 1;
    color: #fff;
}


